<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9230v2u1.xslt, juli 2020 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:fz="http://ei.vektis.nl/verantwoording/basisschema/v2_0"
 xmlns:fz812="http://ei.vektis.nl/verantwoording/fz812/v2_0">

	<!-- retourcode 9230: Het totaalbedrag in TotaalANGEP moet gelijk zijn aan de som van de Totaalbedragen uit de Plaatsingsbesluiten ANGEP.  -->
	<xsl:template name="rc9230">

		<xsl:param name="SomTotaalbedrag"/>
		<xsl:param name="TotaalPlaatsingsbesluiten"/>
		
		<xsl:if test="$SomTotaalbedrag != $TotaalPlaatsingsbesluiten">
			<fz812:Retourcode>9230</fz812:Retourcode>
		</xsl:if>				
			
	</xsl:template>
</xsl:stylesheet>
