<?xml version="1.0" encoding="UTF-8"?>
<!-- rc8646v2u1.xslt, juli 2020 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:fz="http://ei.vektis.nl/verantwoording/basisschema/v2_0"
 xmlns:fz812="http://ei.vektis.nl/verantwoording/fz812/v2_0">
		
	<!-- retourcode 8646: EinddatumPrestatie en BegindatumPrestatie moeten in dezelfde maand liggen. -->
	<xsl:template name="rc8646">
		
		<xsl:param name="BegindatumPrestatie"/>
		<xsl:param name="EinddatumPrestatie"/>
		
		<xsl:variable name="BegindatumMaand" select="substring($BegindatumPrestatie,5,2)"/>		
		<xsl:variable name="EinddatumMaand" select="substring($EinddatumPrestatie,5,2)"/>		
		<xsl:variable name="BegindatumJaar" select="substring($BegindatumPrestatie,1,4)"/>		
		<xsl:variable name="EinddatumJaar" select="substring($EinddatumPrestatie,1,4)"/>		
	
		<xsl:if test="normalize-space($BegindatumMaand) != normalize-space($EinddatumMaand) or 
						normalize-space($BegindatumJaar) != normalize-space($EinddatumJaar)"> 
			<fz812:Retourcode>8646</fz812:Retourcode>
		</xsl:if>
	</xsl:template>

</xsl:stylesheet>
